{
  "id": 4982582,
  "name": "Frances Baumgardner, Appellee, v. Paul Boyer, Appellant",
  "name_abbreviation": "Baumgardner v. Boyer",
  "decision_date": "1943-11-04",
  "docket_number": "Gen. No. 42,429",
  "first_page": "438",
  "last_page": "439",
  "citations": [
    {
      "type": "official",
      "cite": "320 Ill. App. 438"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 44,
    "char_count": 365,
    "ocr_confidence": 0.433,
    "sha256": "b6af97fb2fe31aa6cf319ad3c8949abeaee60f9a0c192a0d1ff091b9e01aadb1",
    "simhash": "1:ddcd93cbddc3e683",
    "word_count": 58
  },
  "last_updated": "2023-07-14T17:10:35.834963+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Frances Baumgardner, Appellee, v. Paul Boyer, Appellant."
    ],
    "opinions": [
      {
        "text": "Opinion by\nJustice Scanlan.\nNot to be published in full.",
        "type": "majority",
        "author": "Justice Scanlan."
      }
    ],
    "attorneys": [
      "Sears, O\u2019Brien & Streit and Charles F. Short, Jr., for appellant;",
      "Barnabas F. Sears, Charles F. Short, Jr., and Ralph C. Putnam, Jr., of counsel;",
      "Richard G. Finn and David C. Ruttenberg,\" for appellee."
    ],
    "corrections": "",
    "head_matter": "Frances Baumgardner, Appellee, v. Paul Boyer, Appellant.\nGen. No. 42,429.\nopinion filed November 4, 1943.\nSears, O\u2019Brien & Streit and Charles F. Short, Jr., for appellant;\nBarnabas F. Sears, Charles F. Short, Jr., and Ralph C. Putnam, Jr., of counsel;\nRichard G. Finn and David C. Ruttenberg,\" for appellee."
  },
  "file_name": "0438-02",
  "first_page_order": 476,
  "last_page_order": 477
}
